Rosewood Staff App - Task #14577

home page Ul
Dec 18, 2024 09:59 AM - Peter Obeid

Status: Closed Start date: Dec 18, 2024
Priority: Low (Small degradation) Due date: Dec 19, 2024
Assignee: Peter Obeid % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - Dec 18, 2024 03:37 PM - Peter Obeid

- Status changed from New to Assigned

#2 - Dec 18, 2024 03:37 PM - Peter Obeid

- Status changed from Assigned to Accepted

#3 - Dec 18, 2024 03:37 PM - Peter Obeid

- Status changed from Accepted to In Progress

#4 - Dec 18, 2024 05:38 PM - Peter Obeid

- Status changed from In Progress to Implemented

#5 - Jan 02, 2025 10:05 AM - Peter Obeid

- Status changed from Implemented to verified as implemented

#6 - Jan 02, 2025 10:05 AM - Peter Obeid

- Status changed from verified as implemented to Closed
